<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for evolved details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Theme evolved lang file.
 *
 * @package    theme_evolved
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

//Theme Info
$string['configtitle'] = 'evolved';
$string['choosereadme'] = '<p>evolve-D is a beautiful, stylish, and smart theme designed to build upon and enhance the core theme More. Dearborn Public Schools is a K-12 school distict in Dearborn, Michigan.  </p>
<p>The base theme is More and we borrowed features from Aardvark and Essential themes to add style and functionality.  Special thanks to Shaun Daubney and Julian Ridden for thier work which is copied here with sincerest of flattery to their amazing work.</p>';
$string['pluginname'] = 'evolve-D';

//Theme Admin Panel Labels
$string['geneicsettings'] = 'General Settings';
$string['themecolorsettings'] = 'Theme Colors';
$string['custommenuheading'] = 'Custom Menu';
$string['marketingheading'] = 'Marketing Spots';
$string['frontpageheading'] = 'Frontpage Options';
$string['socialwallheading'] = 'Socialwall Course Format Options';
$string['socialwallheaddesc'] = 'Socialwall Course format is a set of course format plugins for Moodle that provides teachers with an easy to use course that operates similar to Facebook.  You can download the Socialwall Course Format from Moodle.org <a href="https://moodle.org/plugins/browse.php?list=set&id=74">https://moodle.org/plugins/browse.php?list=set&id=74</a>.  The settings below allow you to customize the colors of the socialwall.';

//Theme Fonts
$string['fontselect'] = 'Font Selector';
$string['fontselectdesc'] = 'Choose from the list of availble font combinations. You can choose here to disable Google fonts if needed.';

//General and Snow Alerts
$string['generalalert'] = 'General Alert';
$string['generalalertdesc'] = 'This will display an alert on your frontpage to advise users of a particular event/situation.';

$string['snowalert'] = 'Snow Alert';
$string['snowalertdesc'] = 'This will display an alert on your frontpage to advise users of closures or information regarding inclement weather.';

//Theme style settings
$string['backgroundfixed'] = 'Background fixed';
$string['backgroundfixed_desc'] = 'Use this setting to fix the background image to the page.';
$string['backgroundcover'] = 'Background Full Screen';
$string['backgroundcover_desc'] = 'Use this setting to make the image full screen.  Best if used with fixed image turned on as well.';
$string['backgroundimage'] = 'Background image';
$string['backgroundimage_desc'] = 'The image to display as a background of the site.';
$string['backgroundposition'] = 'Background position';
$string['backgroundposition_desc'] = 'The position of the background image.';
$string['backgroundpositioncenterbottom'] = 'Center bottom';
$string['backgroundpositioncentercenter'] = 'Center center';
$string['backgroundpositioncentertop'] = 'Center top';
$string['backgroundpositionleftbottom'] = 'Left bottom';
$string['backgroundpositionleftcenter'] = 'Left center';
$string['backgroundpositionlefttop'] = 'Left top';
$string['backgroundpositionrightbottom'] = 'Right bottom';
$string['backgroundpositionrightcenter'] = 'Right center';
$string['backgroundpositionrighttop'] = 'Right top';
$string['backgroundrepeat'] = 'Background repeat';
$string['backgroundrepeat_desc'] = 'Defines the way the background image will be repeated.';
$string['backgroundrepeatnorepeat'] = 'No repeat';
$string['backgroundrepeatrepeat'] = 'Repeat';
$string['backgroundrepeatrepeatx'] = 'Repeat horizontally';
$string['backgroundrepeatrepeaty'] = 'Repeat vertically';
$string['bodybackground'] = 'Background colour';
$string['bodybackground_desc'] = 'The main colour to use for the background.';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Whatever CSS rules you add to this textarea will be reflected in every page, making for easier customization of this theme.';
$string['footnote'] = 'Footnote';
$string['footnotedesc'] = 'Whatever you add to this textarea will be displayed in the footer throughout your Moodle site.';
$string['invert'] = 'Invert navbar';
$string['invertdesc'] = 'Swaps text and background for the navbar at the top of the page between black and white.';
$string['linkcolor'] = 'Link colour';
$string['linkcolor_desc'] = 'The colour of the links.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Please upload your custom logo here if you want to add it to the right of the navigation breadcrumbs.<br>
The logo should be exactly 150px by 75px.  It will appear to the right of the navigation breadcrumbs.';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['secondarybackground'] = 'Secondary background colour';
$string['secondarybackground_desc'] = 'The background colour of any secondary content, such as blocks.';
$string['textcolor'] = 'Text colour';
$string['textcolor_desc'] = 'The colour of the text.';
$string['contentbackground'] = 'Main content background colour';
$string['contentbackground_desc'] = 'The background colour of the main content of the site, leave empty for none.';
$string['marketboxcolor'] = 'Marketing Box background colour';
$string['marketboxcolor_desc'] = 'The colour of the background for the marketing box.';
$string['fptext'] = 'Frontpage Textbox';
$string['fptextdesc'] = 'Whatever you add to this textarea will be displayed on the custom homepage below the main navigation icons.';
$string['topicweekcolor'] = 'Topic and Week Section Background';
$string['topicweekcolor_desc'] = 'In Topic and Weekly course formats this is the background color for each topic or week in the course.';
$string['swicontext'] = 'Socialwall Course Format Icon and Text colors';
$string['swicontext_desc'] = 'If you use the Socialwall Course Format this setting will change the colors of the icons and words Attachments, Posts, Message, and Comments in the wall feed.';
$string['swpost'] = 'Socialwall Course Format Post background';
$string['swpost_desc'] = 'If you use the Socialwall Course Format this setting will change the background color of posts in the wall feed.';
$string['swaddpost'] = 'Socialwall Course Format Add Post background';
$string['swaddpost_desc'] = 'If you use the Socialwall Course Format this setting will change the background color of Add Posts area in the wall feed.';
$string['swmessage'] = 'Socialwall Course Format Message background';
$string['swmessage_desc'] = 'If you use the Socialwall Course Format this setting will change the background color of message text area in the wall feed.';
$string['swattach'] = 'Socialwall Course Format Attachment background';
$string['swattach_desc'] = 'If you use the Socialwall Course Format this setting will change the background color of the attachment area in the wall feed.';
$string['swcomment'] = 'Socialwall Course Format comment background';
$string['swcomment_desc'] = 'If you use the Socialwall Course Format this setting will change the background color of the comment area in the wall feed.';


//frontpage slideshow images
$string['back1'] = 'Slideshow 1 of 4';
$string['back2'] = 'Slideshow 2 of 4';
$string['back3'] = 'Slideshow 3 of 4';
$string['back4'] = 'Slideshow 4 of 4';
$string['backdesc'] = 'These images are used in the custom frontpage slideshow with thumbnails. You must use 4 images.  Preferred size is 900px by 300px. ';
// My Courses CustomMenu dropdown
$string['custommenuheadingsub'] = 'Add additional functionality to your custommenu.';
$string['custommenudesc'] = 'Settings here allow you to add new dynamic functionality to the custommenu (also refered to as Dropdown menu)';

$string['mydashboardinfo'] = 'Custom User Dashboard';
$string['mydashboardinfodesc'] = 'Displays a list of common functions used by users.';
$string['displaymydashboard'] = 'Display Dashboard';
$string['displaymydashboarddesc'] = 'Display Dashboard of user links in the Custom Menu';

$string['mycoursesinfo'] = 'Dynamic Enrolled Courses List';
$string['mycoursesinfodesc'] = 'Displays a dynamic list of enrolled courses to the user.';
$string['displaymycourses'] = 'Display enrolled courses';
$string['displaymycoursesdesc'] = 'Display enrolled courses for users in the Custom Menu';

$string['mycoursetitle'] = 'Terminology';
$string['mycoursetitledesc'] = 'Change the terminology for the "My Courses" link in the dropdown menu';
$string['mycourses'] = 'My Courses';
$string['myunits'] = 'My Units';
$string['mymodules'] = 'My Modules';
$string['myclasses'] = 'My Classes';
$string['allcourses'] = 'All Courses';
$string['allunits'] = 'All Units';
$string['allmodules'] = 'All Modules';
$string['allclasses'] = 'All Classes';
$string['noenrolments'] = 'You have no current enrolments';
$string['thiscourse'] = 'Activities';
$string['people'] = 'Classmates';
$string['grades'] = 'My Grades';

// My Dashboard custommenu dropdown
$string['mydashboard'] = 'My Dashboard';

// Marketing Spots
$string['alwaysdisplay'] = 'Always Show';
$string['displaybeforelogin'] = 'Show before login only';
$string['displayafterlogin'] = 'Show after login only';
$string['dontdisplay'] = 'Never Show';
$string['marketinginfodesc'] = 'Enter the settings for your marketing spot.';
$string['marketingheadingsub'] = 'Three locations on the front page to add information and links';

$string['marketingheight'] = 'Height of Marketing Images';
$string['marketingheightdesc'] = 'If you want to display images in the Marketing boxes you can specify their hight here.';
$string['marketingdesc'] = 'This theme provides the option of enabling three "marketing" or "ad" spots just under the slideshow.  These allow you to easily identify core information to your users and provide direct links.';

$string['togglemarketing'] = 'Toggle Marketing Spot display';
$string['togglemarketingdesc'] = 'Choose if you wish to hide or show the three Marketing Spots.';

$string['marketing1'] = 'Marketing Spot One';
$string['marketing2'] = 'Marketing Spot Two';
$string['marketing3'] = 'Marketing Spot Three';

$string['marketingtitle'] = 'Title';
$string['marketingtitledesc'] = 'Title to show in this marketing spot';
$string['marketingicon'] = 'Icon';
$string['marketingicondesc'] = 'Name of the icon you wish to use. List is <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">here</a>.  Just enter what is after "fa-", e.g. "star".';
$string['marketingimage'] = 'Image';
$string['marketingimagedesc'] = 'This provides the option of displaying an image above the text in the marketing spot';
$string['marketingcontent'] = 'Content';
$string['marketingcontentdesc'] = 'Content to display in the marketing box. Keep it short and sweet.';
$string['marketingbuttontext'] = 'Link Text';
$string['marketingbuttontextdesc'] = 'Text to appear on the button.';
$string['marketingbuttonurl'] = 'Link URL';
$string['marketingbuttonurldesc'] = 'URL the button will point to.';
$string['marketingurltarget'] = 'Link Target';
$string['marketingurltargetdesc'] = 'Choose how the link should be opened';
$string['marketingurltargetself'] = 'Current Page';
$string['marketingurltargetnew'] = 'New Page';
$string['marketingurltargetparent'] = 'Parent Frame';

// Custom Icons
$string['togglenavicons'] = 'Turn On Custom Icons';
$string['togglenaviconsdesc'] = 'Choose to include custom navigation icons based off Font-Awesome.';
$string['naviconon'] = 'Turn on custom navigation icons';
$string['naviconoff'] = 'Turn off custom navigation icons';

$string['navicon1'] = 'Custom Frontpage Icon One';
$string['navicon2'] = 'Custom Frontpage Icon Two';
$string['navicon3'] = 'Custom Frontpage Icon Three';
$string['navicon4'] = 'Custom Frontpage Icon Four';
$string['navicon5'] = 'Custom Frontpage Icon Five';
$string['navicon6'] = 'Custom Frontpage Icon Six';
$string['navicon7'] = 'Custom Frontpage Icon Seven';
$string['navicon8'] = 'Custom Frontpage Icon Eight';

$string['navicon'] = 'Icon';
$string['navicondesc'] = 'Name of the icon you wish to use. List is <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">here</a>.  Just enter what is after "fa-", e.g. "star".';
$string['naviconbuttontext'] = 'Link Text';
$string['naviconbuttontextdesc'] = 'Text to appear on the button.';
$string['naviconbuttonurl'] = 'Link URL';
$string['naviconbuttonurldesc'] = 'URL the button will point to.';

//Custom Frontpage Settings
$string['togglefp'] = 'Frontpage Toggle';
$string['togglefpdesc'] = 'Turn on or off the custom de-cluttered homepage. When you activate the custom homepage you enable the features below on this page.';
$string['fpon'] = 'Turn on custom frontpage';
$string['fpoff'] = 'Turn off custom frontpage';
$string['fpbkg'] = 'Frontpage background image';
$string['fpbkgdesc'] = 'This is the fullscreen image used on the login page.  Upload an image to cover the entire background of the page.';
$string['fpsearch'] = 'Find and Enroll in Courses:';

//Frontpage Slideshow toggle
$string['fpslideshow'] = 'Frontpage Slideshow with Thumbnails';
$string['fpslideshowdesc'] = 'Turn on or off the slideshow on the custom homepage.';
$string['fpslideshowon'] = 'Turn slideshow on';
$string['fpslideshowoff'] = 'Turn slideshow off';

//Custom Login Page 
$string['lginuser'] = 'username';
$string['lginpass'] = 'password';
$string['lginforgot'] = 'forgot ?';
$string['lginlogin'] = 'Log In';

//socialwall CSS labels
$string['swlabelpost'] = 'Post CSS Label';
$string['swlabelmessage'] = 'Message CSS Label';
$string['swlabelcomment'] = 'Comment CSS Label';
$string['swlabelattachment'] = 'Attachment CSS Label';
$string['swlabelpost_desc'] = 'Above each post this is the label that appears in the timeline.';
$string['swlabelmessage_desc'] = 'Above the content of a post this message label appears in the timeline.';
$string['swlabelcomment_desc'] = 'This label identifies the comment section for each post in the timeline.';
$string['swlabelattachment_desc'] = 'When there are attachments with a post this label will identify the attachments.';
$string['swmultilangcss'] = 'Translate Socialwall Labels';
$string['swmultilangcss_desc'] = 'If you operate a multi language site, you can use the example provided to localize the Socialwall labels to the languages you support.';
